login:
  title1: Sign into your account
  desc1: Please enter your Username and Password
  userPlaceholder: Enter your username
  passPlaceholder: Enter your password
  connect: Sign In
  footer: All Rights Reserved © %ans% Powered by
menu:
  left:
    espace:
      agent: Applicant Space
      directeur: Manager Space
      dg: General manager Space
      hseq: HSEQ Space
      world: Super Admin Space
    subMenu:
      board: Dashboard
      gestion: Management of managers
      demande: Request Management
      directions: Management of directions
      directeur: Management of manager
      typeDeviation: Management of deviation types
      agent: Applicant Management
      newResquest: New request
      admin: Admin Management
  top:
  top:
    subMenu:
       profile: Profil
       editprofile: Edit profil
       pass: Change password
       logout: Logout
       en: English
       fr: Frensh
flush:
    demande:
      add:
        success: Request successfully added
      edit:
        success: Request updated with success
      del:
        success: Request deleted with success
    directions:
      add:
        success: Direction successfully added
      edit:
        success: Direction updated with success
      del:
        success: Direction deleted with success
    type:
      add:
        success: Deviations Type successfully added
      edit:
        success: Deviations Type updated with success
      del:
        success: Deviations Type deleted with success
    agent:
      add:
        success: Applicant successfully added
      edit:
        success: Applicant updated with success
      del:
        success: Applicant deleted with success
    directeur:
      add:
        success: Manager successfully added
      edit:
        success: Manager updated with success
      del:
        success: Manager deleted with success
    pays:
      add:
        success: County successfully added
      edit:
        success: County updated with success
      del:
        success: County deleted with success
pages:
  request:
    title: Request
    request: Demande
    list: List
    agent: Applicant
    directeur: Manager
    dg:  General Manager
    hseq:  HSEQ Manager
    admin: Super Admin
    tous: All Request
    waiting: Waitting Validation
    complete: Waitting to Completed
    waitingClosed: Waitting to Closed
    closed: Closed
    menace: Menaced
    rejet: To Reject
    draft: Draft
    menu:
      deviation: Deviation Number
      type: Type of Deviation
      requester: Requester
      status: Status
  form:
      block1: General information about the waiver request
      etape1: Deviation Information
      etape2: Description Diversion
      etape3: Characteristic Deviation
      etape4: Deviation Validation
      suivante: Next
      preced: Previous
      retour: Back to the first step
      envoyer: Submit
      sauvgard: Draft
      del: Delete
      description-title: Enter your Request information
      description-1: This is an added measure against fraud and to help with billing issues.
      description-2: Enter security questions in case you lose access to your account.
      block1: General information about the waiver request
      b11: Reference of deviation
      b12: Type of deviation
      b13: Cas Ramses
      b14: Transmitter
      b15: Filiale
      b16: Entity
      b17: Function
      b18: Creation date
      block2: General description of the waiver request
      block3: Who? What? Why? When?
      b31: What happened?
      b31Placeholder: What...
      b32: Why is this problem (reason for deviation)?
      b32Placeholder: Why...
      b33: Who detected it?
      b33Placeholder: Who...
      b34: When was it detected?
      b34Placeholder: When...
      block4: Upload Files
      b4Placeholder: Document Name
      b4Button: Add a Media
      b4Description:  Media Files
      b41: Type
      b42: Contents
      b43: Picture
      b44: PDF Document
      b45: Word Document
      b46: Other
      b51: Countervailing measures
      b52: Countervailing measures and corrective actions
      b521: Corrective action
      b522: Who
      b523: When
      b524: Do
      b53: Yes
      b54: No
      b5Button: Add an Action
      b61: Risk analysis
      b62: Estimated date of the degraded situation
      b63: Months
      b64: Estimated date of the degraded situation
      b65: General description of the degradation
      b66: Associated risk
      b67: Reason for degradation
      block7: Responsible decision
      b711: Name
      b712: Commentary
      b713: Date
      b714: Report
      b715: Approved
      b716: Refused
      b717: Expert Guest
      b718: Closed
      b719: Expert Consultation
      b72: Head of Department HSEQ Decision
      b73: Head of Logistics Department Decision
      b74: Chief Filing Decision
      block8: Closing Request
      b81: Date of return to normal situation
      b82: Validation of the return to the normal situation
      b83: HSEQ Commentary
      b84: Cloturé by the department head HSEQ
      b85: Name of the responsible
      b86: Application closing date
      b87: Comments
      b88: Refused by the logistic department head
      b89: Refused by HSEQ department head
      b810: Refused by the chief deposit
      b811: On
      b812: Logistics Department Head Comment
      b813: Head HSEQ department  Comment
      b814: Deposit Manager Comment
      b815: Name of the person in charge
      b816: Application closing date
      b817: Comments
      b818: Print this request
      b62Placeholder: 1
      validation:
        v1: Enter your Ramses case.
        v2: Enter your general description of the waiver request.
        v3: Enter the detected deviation.
        v4: The reason for the deviation must be mentioned.
        v5: It must be mentioned who detected this deviation.
        v6: The date of this deviation must be mentioned.
        v7: It is necessary to check the download of the files.
        v8: A description must be provided for the Countervailing Measures.
        v9: A description of a risk analysis must be entered.
        v10: The estimated date of the degraded situation must be indicated.
        v11: It is necessary to check compensatory measures and corrective actions.
  delete:
      title: Delete
      description: Are you sure to delete this request ?
      descriptionS: Are you sure to delete this manager ?
      valide: Yes
      refuse: No
  invitation:
      title: Send an invitation to the expert
      sujet: Object
      nom: LastName
      prenom: FirstName
      emailPlaceholder: Enter expert E-mail
      sujetPlaceholder: Enter Your Subject
      sujetValue: Request for expertise = Request
      nomPlaceholder: Enter Your LastName
      prenomPlaceholder: Enter Your FirstName
      send: Send
      msgFailed: Sending the invitation was unsuccessful
      desFailed: invalid email
      msgSuccess: the invitation has been sent successfully
dashboard:
  title: DASHBOARD
  responsable: Manager of
  responsable1: General Manager of
  responsable2: Manager HSEQ of
  tous: All
  rejete: Rejected
  cloture: Closed
  menace: Menaced
  encours: In progress
  agents: Applicants
  demandes: Requests
  directions: Directions
  direction: Direction
  pays: Country
  title1: Statistics of Direction for the last 18 months
  title2: Statistics of Country for the last 18 months
  title3: Statistics of Super Admin for the last 18 months
  block11: List
  block12: Of Applicants
  block13: Of Directions
  block14: Of Country
  b11: Civility
  b12: Username
  b13: Name
  b14: Manager
  b15: Consulter
  block21: statistic
  block22: Of Applicant
  block23: Of Directions
  block24: Of Country
  b211: Applicant
  b212: of Filial
  b213: of entity
  b22: To Close
  b23: To Reject
  b24: To Menace
  b25: No Applicant
  b26: No request
  b27: No General Manager
  b28: No Manager
  block31: Validation evaluation
  block32: Manager
  block33: General Manager
  block34: HSEQ Manager
directions:
  title: Directions
  path: Management of direction
  directeur: Manager
  buttonAdd: Add Direction
  form:
      path:  Add
      title: Enter the Direction data below :
      palceholderNom: Enter new direction
      buttonSave: Register
  Edit:
      title: Edit site
      path:  Edit
  del:
      description: Are you sure to delete this direction ?
deviation:
    title: Deviations Type
    path: Management of deviations types
    buttonAdd: Add Deviations Type
    buttonSave: Save
    form:
       path:  Add
       pathEdit: Edit
       legend: Add Deviations Type
       legend2: Modify Deviations Type
       title: Modify the data of the type of deviations below:
       title2: Add the data of the type of deviations below:
       palceholderNom: Enter new direction
agents:
    path: Management of Applicants
    buttonAdd: Add Applicant
    list:
      user: User
      fonction: Function
    add:
      path: Add
      legend: Add Applicant
      title: Enter the data of an Applicant below:
      civilityH: Mr
      civilityF: Mrs
      compteA: Account Activated
      compteD: Account Disabled
      nomPlaceholder: Enter your firstname
      prenomPlaceholder: Enter your lastname
      metierPlaceholder: Enter your password
      emailPlaceholder: Enter your email
      pass1Placeholder: Enter your password
      pass2Placeholder: Repeat your password
      button: Save
    edit:
      legend: Modify Applicant
      path: Edit
      title: Modify the data of an Applicant below :
    pass:
      path: Change password
      legend: Modify Applicant password
      title: Modify the data of an Applicant below :
      pass1: Your password
      pass2: Repeat yourpassword
      btnValid: change password
    del:
      description: Are you sure to delete this Applicant ?
gestionnaire:
  path: Management of managers
  buttonAdd: Add Pays
  list:
    pays: Country
    dg: General Manager
    hseq: HSEQ Manager
    addTitle: Add HSEQ
    editTitle: Edit HSEQ
    suppTitle: Delete HSEQ
    addTitles: Add DG
    editTitles: Edit DG
    suppTitles: Delete DG
    nbrDirections: Directions Number
  add:
      path: Add
      legend: Add Pays
      title: Enter the data of a country below :
      paysPlaceholder: Enter country name
      codePlaceholder: Enter country code
      dgTitle: Enter the data of a DG below :
      hseqTitle: Enter the data of a HSEQ below :
      button: Save
  edit:
      legend: Modify Country
      path: Edit
      title: Modify the data of a country below :
      dgTitle: Modify the data of a DG below :
      hseqTitle: Modify the data of a HSEQ below :
  supprimer:
      legend: Delete Country
      contenu: You are sure to delete this country?
  supp:
      TitleHSEQ: Remove HSEQ Director
      TitleDG: Remove Director DG
      contenuHSEQ: You are on disabled this HSEQ Director ?
      contenuDG: Are you on disabled this DG Director ?
admin:
  path: Admin Manager
  list:
    nom: LastName
    prenom: FistName
    fonction: Function
    pays: Country
    status: Status
    statusA: Activated
    statusD: Disabled
    add:
      title: Assign Admin
      desc: Select a country
      button: Affect
directeur:
  path: Management of directors
  title: Managers
  save: Save
  add:
    title: Assign Director
    span: Enter the Director's data below :
    desc: Select a direction
    button: Affect
    nomPlaceholder: Enter your LastName
    prenomPlaceholder: Enter your FirstName
    emailPlaceholder: Enter your Email
  edit:
    title: Edit Director
    span: Edit the Director's details below :